
<!-- EVENT CARD TEMPLATE -->
<div class="template phylo-card event-card">

	<div class="card-bg">

		<div class="layer-0">
			<div class="top-bar"></div>
			<div class="main-pic" id="card-event-image-url" style=""></div>
			<div class="bottom-bar"></div>
		</div>

		<div class="layer-1">
			<div class="common-name" id="card-event-common-name"><span>Unnamed Card</span></div>
			<div class="top-fill">
				<div class="latin-name"><span id="card-event-category"></span></div>
				<div class="fill-shape">
					<div class="fill-filler"></div>
					<div class="top-triangle"></div>
				</div>
			</div>
			<div class="scale" id="card-event-scale">5</div>
			<div class="diet">
				<div class="dietCircle None" id="card-event-diet-number">1</div>
			</div>

			<div class="bottom-fill" id="card-event-bottom-fill">
				<div class="fill-shape">
					<div class="bottom-triangle"></div>
					<div class="fill-filler"></div>
				</div>
				<div class="event-type" id="card-event-type"></div>
			</div>

			<div class="main-text">
				<span class="effect" id="card-event-effects"></span>
				<span class="fact" id="card-event-fact"></span>
			</div>

			<div class="license-and-credit">
				<img class="license-img" src="img/2_0/cc-by-nd.png" />
				<div class="img-credit">
					<span>Image by</span><br />
					<span id="card-event-image-credit"></span>
					<span>&nbsp;</span>
				</div>
			</div>

			<div class="climate-terrain">
				<img class="terrain-icon" id="card-event-terrain3" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-event-terrain2" src="img/2_0/terrain_.png" />
				<img class="terrain-icon" id="card-event-terrain1" src="img/2_0/terrain_.png" />
				<img class="climate-icon" id="card-event-climate" src="img/2_0/no_climate.png" />
			</div>

		</div>

	</div>
</div>
